Bug 47711 - Remove unnecessary test results
Summary: Remove unnecessary test results
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.6
: P5 Trivial
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-14 22:08 PDT by Kent Tamura
Modified: 2010-10-24 19:30 PDT (History)
2 users (show)

See Also:


Attachments
Patch (255.44 KB, patch)
2010-10-14 22:12 PDT, Kent Tamura
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kent Tamura 2010-10-14 22:08:11 PDT
Remove unnecessary test results
Comment 1 Kent Tamura 2010-10-14 22:12:22 PDT
Created attachment 70833 [details]
Patch
Comment 2 Ryosuke Niwa 2010-10-14 22:13:53 PDT
Thank you for cleaning up my mess.  Did you use some tool to figure this out?
Comment 3 Kent Tamura 2010-10-14 22:20:25 PDT
(In reply to comment #2)
> Did you use some tool to figure this out?

I listed foo-expected.* such that foo-expected.txt was in editing/ and foo-expected.png was in platform/mac/editing by 1-line commands, then checked the content of txt files.
Comment 4 Ryosuke Niwa 2010-10-14 22:27:23 PDT
(In reply to comment #3)
> (In reply to comment #2)
> > Did you use some tool to figure this out?
> 
> I listed foo-expected.* such that foo-expected.txt was in editing/ and foo-expected.png was in platform/mac/editing by 1-line commands, then checked the content of txt files.

Ah! that's very clever.
Comment 5 David Kilzer (:ddkilzer) 2010-10-23 11:00:12 PDT
Comment on attachment 70833 [details]
Patch

r=me
Comment 6 Kent Tamura 2010-10-24 19:30:07 PDT
Comment on attachment 70833 [details]
Patch

Clearing flags on attachment: 70833

Committed r70431: <http://trac.webkit.org/changeset/70431>
Comment 7 Kent Tamura 2010-10-24 19:30:15 PDT
All reviewed patches have been landed.  Closing bug.